Taylorbyte.com

Documentation Wiki

archlinux/catalyst

Configure /etc/pacman.conf

Add the following entries before any of the default repositories e.g. core. These should be the first ones being checked as they will have xorg packages that overide the core ones. Sometimes ATI requires an older xorg.

[catalyst]
Server = http://catalyst.apocalypsus.net/repo/catalyst/$arch

[xorg110]
Server = http://catalyst.apocalypsus.net/repo/xorg110/$arch

Install catalyst

pacman -Sy
pacman -S catalyst
aticonfig --autoconfig